package com.unis.base.server.dao;

import com.unis.base.server.entity.TyLskcxxDO;
import com.unis.base.server.entity.TyLskcxxHisDO;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface TyLskcxxHisDao {

    List<TyLskcxxHisDO> getTyLskcxxHisList();

    void insert(TyLskcxxDO tyLskcxxDO);
}